p.modal-text {
  font-size: 1.5rem;
  margin-bottom: 2em;
}

.cardContainer {
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 3em;
  height: auto;
  color: white;
  overflow: hidden;
}

.card {
  width: 100%;
}

.card-body {
  line-height: 30px;
  font-size: 1.5em;
}

.card-body span {
  font-weight: 900;
}

#main-options-heading {
  margin-bottom: 0.5em;
}
.big-text {
  overflow: hidden;
  text-align: center;
  white-space: nowrap;
}
.bg-primary {
  background-color: #0069b3 !important;
}

.text-primary {
  color: #0069b3 !important;
}

.btn-primary {
  background-color: #0069b3;
  border-color: #0069b3;
}

.card .logo {
  outline: 1px solid #0069b3;
  display: inline-block;
  padding: 15px 40px;

  text-transform: uppercase;
  font-family: "Roboto", sans-serif;
  font-size: 1.4em;
  font-weight: normal;
  line-height: 32px;
  letter-spacing: 8px;
}

hr.star-light:after {
  color: #fff;
  background-color: #0069b3;
}

#mainNav .navbar-nav li.nav-item a.nav-link:hover {
  color: #0069b3;
}

#mainNav .navbar-nav li.nav-item a.nav-link.active {
  color: #0069b3;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active {
  color: #fff;
  background: #0069b3;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active:active,
#mainNav .navbar-nav > li.nav-item > a.nav-link.active:focus,
#mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover {
  color: #fff;
  background: #0069b3;
}

.floating-label-form-group-with-focus label {
  color: #0069b3;
}

a {
  color: #89addb;
}

.portfolio .portfolio-item .portfolio-item-caption {
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
  background-color: rgba(0, 105, 179, 0.9);
}

/* 0069b3   rgba(0,105,179, .9) dark blue */

/* 89ADDB  137,173,219 */

@media screen and (max-width: 480px) {
  .cardContainer {
    background-color: red;
    width: 100%;
    padding: 0px;
  }

  .card .logo {
    outline: none;
    padding: 0px;
  }

  section {
    padding: 0px;
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
